//cadastra contrato
		//movimenta contrato para processo concluido
		//$model->ativaContrato();
		//$model->vinculaDocumentosFiscaisCliente();
		//verificacoes

		//$model->desfazAtivacaoContrato();
		//$model->desvinculaDocumentosFiscaisCliente();
		//verificacoes

		
		
		/*$model = Contratos::model()->findByPk($model->COT_IDCONTRATO);
		$model->COT_SITUACAO = Contratos::PEDIDO_REATIVACAO;
		$model->COT_CRIARNOVOCONTRATO = 0;
		$atd = Atendimentos::model()->findByPk(745573);
		$model->reativaCliente($atd);


		$atd = Atendimentos::model()->findByPk(745571);
		$model->desfazReativacaoCliente($atd, 'Local fictício', 'TESTE');*/
		

	    /*$comment = new Comment;
	    $comment->setAttributes(array(
	        'content'=>'comment 1',
	        'status'=>Comment::STATUS_PENDING,
	        'createTime'=>time(),
	        'author'=>'me',
	        'email'=>'me@example.com',
	        'postId'=>$this->posts['sample1']['id'],
	    ),false);
	    $this->assertTrue($comment->save(false));
	 
	    // verify the comment is in pending status
	    $comment=Comment::model()->findByPk($comment->id);
	    $this->assertTrue($comment instanceof Comment);
	    $this->assertEquals(Comment::STATUS_PENDING,$comment->status);
	 
	    // call approve() and verify the comment is in approved status
	    $comment->approve();
	    $this->assertEquals(Comment::STATUS_APPROVED,$comment->status);
	    $comment=Comment::model()->findByPk($comment->id);
	    $this->assertEquals(Comment::STATUS_APPROVED,$comment->status);*/